## code-the-classics 0.3

=== debian/changelog ===
code-the-classics (0.3) buster; urgency=medium

  * Remove pygame mixer initialisation

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Apr 2020 17:16:31 +0100

code-the-classics (0.2) buster; urgency=medium

  * Some missing error trapping added to audio functions

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 Apr 2020 14:50:44 +0100

code-the-classics (0.1) buster; urgency=low

  * Packaged

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Jan 2020 09:27:17 +0000
