## code-the-classics 0.7

=== debian/changelog ===
code-the-classics (0.7) bookworm; urgency=medium

  * Reinstate mixer init

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 Jan 2024 07:45:21 +0000

code-the-classics (0.6) bookworm; urgency=medium

  * Update web address

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Jan 2024 11:39:58 +0000

code-the-classics (0.5) bookworm; urgency=medium

  * Merge in various upstream fixes

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Jan 2024 11:27:26 +0000

code-the-classics (0.4) bullseye; urgency=medium

  * Move bunner high score file to /var/tmp/

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Jun 2021 10:35:56 +0100
