=== debian/control ===
Source: code-the-classics
Section: python
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper
Standards-Version: 3.9.8

Package: code-the-classics
Architecture: all
Depends: ${misc:Depends},python-all|python3-all,python-pgzero|python3-pgzero
Description: Python games to accompany Code the Classics Volume 1 book
 A selection of classic games written in Python using Pygame
